<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ground Zero</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
      crossorigin="anonymous"
    ></script>
    <script>
      function cerrarsesion() {
        localStorage.setItem("userLog", "");
        window.location.href = "index.html";
        document.getElementById("section-usuario").classList.remove("d-block");
        document.getElementById("section-usuario").classList.add("d-none");
      }
    </script>

    <link rel="stylesheet" href="css/contacto.css" />
  </head>
  <img
    src="img/logo.jpeg"
    alt="Ground Zero"
    style="width: 200px; height: 150px"
  />

  <body>
    <figure class="text-end">
      <blockquote class="blockquote">
        <p>
          Pintura, Esculturas, Orfebrería, Tejidos y otras expresiones
          artísticas.
        </p>
      </blockquote>
      <figcaption class="blockquote-footer">
        Artistas <cite title="Source Title">unidos </cite>
      </figcaption>
    </figure>

    <div class="d-grid gap-2 d-md-flex justify-content-md-end">
      <a class="btn btn-primary" href="Registro.html" role="button">Regístrate</a>
      <a class="btn btn-primary" href="login.html" role="button">Inicia Sesión</a>
    </div>

    <nav class="navbar navbar-expand-lg bg-body-tertiary">
      <div class="container-fluid">
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Ir a Inicio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="pintura.html">Pinturas</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="escultura.html">Esculturas</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="orfebreria.html">Orfebrería</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="tejido.html">Tejidos</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="otras.html">Otras Expresiones</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="QuienesSomos.html">Quienes Somos</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="contacto.html">Contáctanos</a>
            </li>
          </ul>
        <form class="d-flex" action="http://google.cl/search" method ="get">
              <input class="form-control me-2" type="search" id="busqueda" placeholder="¿qué quieres buscar?" aria-label="search" name="q"/>
              <button class="btn btn-outline-success"  type="submit"> Buscar</button>
            </form>
        </div>
      </div>
      
    </nav>

    <div id="section-usuario" class="col-12">
      <div class="d-flex">
        <div class="me-5"><p >Bienvenido</p></div>
        <p id="usuario"></p>
      </div>
      <button onclick="cerrarsesion()">Cerrar Sesión</button>
    </div>
  <br>
        <section>
 	<form action="https://formsubmit.co/f6ccb57708a53d11ce92fbe5449ecc2f" method="POST">
        <h2>Contáctanos</h2>
        <form id="signupForm">
            <label>Nombre</label>
            <input type="text" placeholder="Tu Nombre" id="name" required autofocus>
            <label>Mail</label>
            <input type="email" placeholder="Tu Correo" id="email" required>
            <label>Teléfono</label>
            <input type="text" placeholder="Tu Teléfono" id="telefono">
          
<label>Mensaje</label>
	    <textarea  style="min-width: 100%" classclass="form-control" id="comments" rows= 3 name="comments" placeholder="Déjanos tu mensaje" required></textarea>
            <input type="submit" value="Enviar">
<br>
<br>
        </form>
        <input type="hidden" name="_next" value="http://127.0.0.1:5500/gracias.html">
        <input type="hidden" name="_captcha" value="false">
        <input type="hidden" name="_subject" value="Contacto Sitio GroundZero">
    </section>

      </form>  
    </script> -->

    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
      integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.min.js"
      integrity="sha384-mQ93GR66B00ZXjt0YO5KlohRA5SY2XofN4zfuZxLkoj1gXtW8ANNCe9d5Y3eG5eD"
      crossorigin="anonymous"
    ></script>

    <div
      style="
        background-color: #f1f1f1;
        text-align: center;
        padding: 10px;
        margin-top: 7px;
        font-size: 12px;
      "
    >
      Avenida Providencia 234 - Providencia, Santiago.
    </div>

    <script>
      if (localStorage.getItem("userLog")) {
        var user = JSON.parse(localStorage.getItem("userLog"));
        document.getElementById("section-usuario").classList.remove("d-none");
        document.getElementById("section-usuario").classList.add("d-flex");
        document
          .getElementById("section-usuario")
          .classList.add("justify-content-between");
        document.getElementById("usuario").innerHTML =
          user.nombre + " " + user.apellido;
      } else {
        document.getElementById("section-usuario").classList.remove("d-block");

        document.getElementById("section-usuario").classList.add("d-none");
      }
    </script>
  </body>
</html>
